<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
	<head>

		<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, minimal-ui" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black" />

		<script type="text/javascript">
			// hide URL field on the iPhone/iPod touch
			function hideUrlBar() {
				// hide URL field on the iPhone/iPod touch
				var p = String(navigator.platform);
	
				container = document.getElementById("container");
				if( p === 'iPad' || p === 'iPhone' || p === 'iPod touch' ){
					var v = (navigator.appVersion).match(/OS (\d+)_(\d+)_?(\d+)?/);
					if (parseInt(v[1], 10)>=7) {
						// iOS >=7
						if (container) {
							container.style.top=(0) + "px";
							container.style.left=(0) + "px";
							container.style.width=(window.innerWidth) + "px";
							container.style.height=(window.innerHeight) + "px";
						}
						if (obj) {
							obj.setViewerSize(window.innerWidth, window.innerHeight);
						}						
						window.scrollTo(0, 0);
					} else {
						if (container) {
							var cheight;
							switch(window.innerHeight) {
								case 208:cheight=268; break; // landscape
								case 260:cheight=320; break; // landscape, fullscreen
								case 336:cheight=396; break; // portrait, in call status bar
								case 356:cheight=416; break; // portrait 
								case 424:cheight=484; break; // portrait iPhone5, in call status bar
								case 444:cheight=504; break; // portrait iPhone5 
								default: cheight=window.innerHeight;
							}
							if ((cheight) && ((container.offsetHeight!=cheight) || (window.innerHeight!=cheight))) {
								container.style.height=cheight + "px";
							}
						}
						document.getElementsByTagName("body")[0].style.marginTop="1px";
						window.scrollTo(0, 1);
					}
				}
			}            
			if (window.addEventListener) {
				window.addEventListener("load", hideUrlBar);
				window.addEventListener("resize", hideUrlBar);
				window.addEventListener("orientationchange", hideUrlBar);
			}
	
		</script>
		
		<style type="text/css" title="Default">
			
			html{
				height: 100%;
                width: 100%; /*--*/
				background-color: #000000; /*--*/
				margin: 0 auto; /*--*/
			}
			
			body {
				height: 100%;
				height: 100%;
                margin: 0px auto;
                /*overflow: hidden;  disable scrollbars */
                text-align: center;
                background-color: #ffffff;
                color: #3c3c3c;
                font-size: 14px;
                font-weight: 300;
                font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
			}

			
			.fancybox-slide--iframe .fancybox-content {			
			/* max-height: 100%;
			max-width: 100%; */
			margin: 0;
			}

            #maqueta #container{
				max-width:  initial !important;
			}

			#maqueta{
				height: 95vh;
			}

			#maqueta.vida-parque-bicentenario{
				background-color: #fff;
			}
			
            .bg .icono360.desktop label{
				color: #222;
			}
			
			.fancybox-bg {
    		background: #000000;
			}
			
			.fancybox-button {
   			 background: rgba(0, 0, 0, 0.6);
			}
			
			.fancybox-button:hover {
			opacity: 1;
			}
			
			.fancybox-caption{
				font-size: 25px;
			}
			.fancybox-close-small{
				padding: 0;
				top: -50px;
			}
			.fancybox-button{
				width: 52px;
				height: 52px;
			}
			.fancybox-toolbar{
				right: 20px;
				top: 20px;
			}
			
			#wrapper{
				/* height: 100%; */
				width: 100%;
				/* max-width: 1920px; */
				margin: 0 auto;
			}
			
			#container{
				overflow: hidden;
				margin: 0 auto;
				width: 100%;
				height: 100%;
                padding-bottom: 56.25% !important;
			}

			@media(min-width: 1920px){
				#container{
					padding-bottom: 42% !important;
				}
			}
			
			.fancybox-button--close{
				width: 106px;
				height: 46px;
				opacity: 0.8;
			}
	
			.fancybox-button--close:after {
				content: url(../toreo/esfera/img/volver-mq.png);
				z-index: 99999;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
			}
			.fancybox-button--zoom{
				visibility: hidden;
			}

		</style>	
		
	</head>
	
	<body>
	
<script>
	
	$.fancybox.defaults.animationEffect = "fade";
	$.fancybox.defaults.idleTime = "false";
		
</script>

		<script>
					
			function lb_plaza_verde() {
				  $.fancybox.open([
					{
					  src  : '../toreo/esfera/plaza.php', 
						type : 'iframe', 
						opts : {} 
					  
					}
				  ]);
			};	
								
										
			function lb_jovenes() {
				  $.fancybox.open([
					{
					  src  : '../toreo/renders/jovenes.jpg',
					  opts : {
						caption : 'Salón de Jóvenes',
						thumb   : ''
					  }
					}
				  ]);
			};	
					
			function lb_salon() {
				  $.fancybox.open([
					{
					  src  : '../toreo/renders/salon.jpg',
					  opts : {
						caption : 'Salón de Usos Múltiples',
						thumb   : ''
					  }
					}
				  ]);
			};	
					
			function lb_juegos() {
				  $.fancybox.open([
					{
					  src  : '../toreo/renders/juegos.jpg',
					  opts : {
						caption : 'Juegos Infantiles',
						thumb   : ''
					  }
					}
				  ]);
			};	

					
			function lb_fachada() {
				  $.fancybox.open([
					{
					  src  : '../toreo/renders/fachada.jpg',
					  opts : {
						caption : 'Fachada',
						thumb   : ''
					  }
					}
				  ]);
			};	
					
			function lb_lobby() {
				  $.fancybox.open([
					{
					  src  : '../toreo/renders/lobby.jpg',
					  opts : {
						caption : 'Lobby',
						thumb   : ''
					  }
					}
				  ]);
			};	

			function lb_asadores() {
				  $.fancybox.open([
					{
					  src  : '../toreo/renders/asadores.jpg',
					  opts : {
						caption : 'Área de Asadores',
						thumb   : ''
					  }
					}
				  ]);
			};	
					
			function lb_ludoteca() {
				  $.fancybox.open([
					{
					  src  : '../toreo/renders/ludoteca.jpg',
					  opts : {
						caption : 'Ludoteca',
						thumb   : ''
					  }
					}
				  ]);
			};	
				
		</script>
		
		
	
		<script type="text/javascript" src="../toreo/js/tsplayer.js"></script>
		
	<div id="wrapper">		
		<div id="container">
		</div>
	</div>
	
		<script type="text/javascript">
	
			obj=new tsplayer("container");
			str='';
				str+='<vrobject>';
				str+='  <input states="1" windowheight="1080" width="1920" imagepath="../toreo/img" preview="4" windowwidth="1920" height="1080" preload="1" columns="90" rows="1" fileextension="jpg"/>';
				str+='  <control simulatemass="1" lockedmouse="0" swapxy="0" lockedkeyboard="0" dblclickfullscreen="0" revx="0" invertwheel="0" revy="0" wrapx="1" wrapy="0" trapwheel="1" automovemode="1" lockedwheel="1" speedwheel="1.000" controller="1" sensitivity="12"/>';
				str+='  <view>';
				str+='    <start row="0" column="76" state="0"/>';
				str+='    <zoom default="1.000" centerx="0.00000" centery="0.00000" min="1" max="2.000"/>';
				str+='    <viewer imagescaling="1" backgroundcolor="0xffffff" background="1"/>';
				str+='  </view>';
				str+='  <autorotate speed="1.000" delay="5.00" start="0"/>';
				str+='  <userdata title="" datetime="" description="" copyright="" author="" source="" comment="" info=""/>';
				str+='  <qthotspots enabled="0" reuse="8">';
				str+='    <label width="180" backgroundalpha="1.000" enabled="0" height="20" backgroundcolor="0xffffff" bordercolor="0x000000" border="1" textcolor="0x000000" background="1" borderalpha="1.000" borderradius="1" wordwrap="1" textalpha="1.000"/>';
				str+='  </qthotspots>';
				str+='  <hotspots>';
				str+='    <label width="180" backgroundalpha="1.000" enabled="0" height="20" backgroundcolor="0xffffff" bordercolor="0x000000" border="1" textcolor="0x000000" background="1" borderalpha="1.000" borderradius="1" wordwrap="1" textalpha="1.000"/>';
				str+='    <polystyle mode="0" backgroundalpha="0.251" backgroundcolor="0x0000ff" bordercolor="0x0000ff" borderalpha="1.000"/>';
				str+='    <polyhotspot title="" target="_parent" url="https://vidaitoreo.com/desarrollos/vida-toreo/?d=prototipos" id="Departamentos" reuse="0">';
				str+='      <polygon row="0" vertices="0.769792,0.375926;0.76875,0.42963;0.922917,0.42963;0.922917,0.375926|0.515625,0.537037;0.516667,0.624074;0.565625,0.625926;0.56875,0.538889" column="1" state="0"/>';
				str+='      <polygon row="0" vertices="0.485417,0.540741;0.485417,0.627778;0.532292,0.625926;0.534375,0.537037|0.735417,0.375926;0.734375,0.425926;0.888542,0.431481;0.890625,0.377778" column="2" state="0"/>';
				str+='      <polygon row="0" vertices="0.703125,0.375926;0.703125,0.431481;0.864583,0.433333;0.861458,0.375926|0.453125,0.540741;0.455208,0.624074;0.504167,0.627778;0.503125,0.542593" column="3" state="0"/>';
				str+='      <polygon row="0" vertices="0.672917,0.372222;0.673958,0.42963;0.828125,0.435185;0.829167,0.372222|0.421875,0.540741;0.426042,0.622222;0.470833,0.622222;0.469792,0.542593" column="4" state="0"/>';
				str+='      <polygon row="0" vertices="0.642708,0.368519;0.641667,0.422222;0.802083,0.425926;0.798958,0.368519|0.391667,0.535185;0.392708,0.625926;0.44375,0.625926;0.440625,0.531482" column="5" state="0"/>';
				str+='      <polygon row="0" vertices="0.769792,0.424074;0.610417,0.42037;0.611458,0.359259;0.769792,0.368519|0.3625,0.525926;0.3625,0.616667;0.4125,0.618519;0.4125,0.527778" column="6" state="0"/>';
				str+='      <polygon row="0" vertices="0.58125,0.359259;0.580208,0.411111;0.736458,0.414815;0.735417,0.359259|0.330208,0.518519;0.333333,0.612963;0.383333,0.612963;0.377083,0.516667" column="7" state="0"/>';
				str+='      <polygon row="0" vertices="0.551042,0.348148;0.55,0.403704;0.710417,0.407407;0.709375,0.35|0.304167,0.511111;0.30625,0.6;0.354167,0.603704;0.351042,0.512963" column="8" state="0"/>';
				str+='      <polygon row="0" vertices="0.521875,0.333333;0.521875,0.392593;0.678125,0.394444;0.677083,0.337037|0.273958,0.503704;0.273958,0.587037;0.322917,0.588889;0.323958,0.503704" column="9" state="0"/>';
				str+='      <polygon row="0" vertices="0.247917,0.37037;0.246875,0.414815;0.398958,0.42037;0.397917,0.375926|0.533333,0.464815;0.533333,0.542593;0.575,0.542593;0.578125,0.468519" column="41" state="0"/>';
				str+='      <polygon row="0" vertices="0.234375,0.372222;0.232292,0.42037;0.384375,0.424074;0.384375,0.374074|0.51875,0.468519;0.517708,0.540741;0.558333,0.542593;0.560417,0.466667" column="42" state="0"/>';
				str+='      <polygon row="0" vertices="0.214583,0.372222;0.213542,0.424074;0.36875,0.425926;0.36875,0.375926|0.5,0.468519;0.5,0.542593;0.54375,0.546296;0.541667,0.466667" column="43" state="0"/>';
				str+='      <polygon row="0" vertices="0.198958,0.375926;0.198958,0.427778;0.355208,0.42963;0.354167,0.375926|0.48125,0.464815;0.484375,0.544444;0.529167,0.546296;0.526042,0.464815" column="44" state="0"/>';
				str+='      <polygon row="0" vertices="0.179167,0.374074;0.180208,0.427778;0.335417,0.42963;0.334375,0.374074|0.466667,0.472222;0.467708,0.551852;0.509375,0.55;0.509375,0.47037" column="45" state="0"/>';
				str+='      <polygon row="0" vertices="0.166667,0.372222;0.166667,0.425926;0.319792,0.425926;0.319792,0.374074|0.448958,0.462963;0.45,0.544444;0.496875,0.542593;0.494792,0.466667" column="46" state="0"/>';
				str+='      <polygon row="0" vertices="0.146875,0.372222;0.148958,0.427778;0.303125,0.427778;0.302083,0.372222|0.432292,0.466667;0.43125,0.542593;0.476042,0.540741;0.478125,0.468519" column="47" state="0"/>';
				str+='      <polygon row="0" vertices="0.134375,0.37037;0.135417,0.418519;0.289583,0.422222;0.288542,0.37037|0.416667,0.459259;0.417708,0.538889;0.4625,0.540741;0.461458,0.455556" column="48" state="0"/>';
				str+='      <polygon row="0" vertices="0.115625,0.364815;0.115625,0.416667;0.271875,0.42037;0.271875,0.368519|0.401042,0.459259;0.401042,0.537037;0.451042,0.537037;0.447917,0.459259" column="49" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_jovenes()" id="Salon-jovenes" reuse="0">';
				str+='      <polygon row="0" vertices="0.597917,0.777778;0.596875,0.837037;0.773958,0.837037;0.770833,0.775926|0.507292,0.411111;0.507292,0.498148;0.558333,0.5;0.557292,0.411111" column="17" state="0"/>';
				str+='      <polygon row="0" vertices="0.492708,0.409259;0.492708,0.5;0.54375,0.503704;0.547917,0.416667|0.585417,0.775926;0.585417,0.827778;0.755208,0.831481;0.754167,0.774074" column="18" state="0"/>';
				str+='      <polygon row="0" vertices="0.577083,0.775926;0.577083,0.82963;0.747917,0.831481;0.75,0.775926|0.489583,0.416667;0.490625,0.490741;0.53125,0.492593;0.533333,0.42037" column="19" state="0"/>';
				str+='      <polygon row="0" vertices="0.565625,0.77963;0.565625,0.833333;0.7375,0.835185;0.735417,0.781482|0.479167,0.427778;0.479167,0.494444;0.519792,0.498148;0.51875,0.427778" column="20" state="0"/>';
				str+='      <polygon row="0" vertices="0.555208,0.77963;0.555208,0.838889;0.725,0.838889;0.722917,0.783333|0.466667,0.42963;0.467708,0.496296;0.507292,0.5;0.507292,0.422222" column="21" state="0"/>';
				str+='      <polygon row="0" vertices="0.541667,0.783333;0.540625,0.835185;0.710417,0.840741;0.710417,0.783333|0.459375,0.431481;0.458333,0.501852;0.494792,0.503704;0.494792,0.425926" column="22" state="0"/>';
				str+='      <polygon row="0" vertices="0.447917,0.442593;0.447917,0.492593;0.480208,0.496296;0.479167,0.438889|0.528125,0.785185;0.529167,0.833333;0.697917,0.837037;0.697917,0.787037" column="23" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_plaza_verde()" id="Plaza-verde" reuse="0">';
				str+='      <polygon row="0" vertices="0.248958,0.772222;0.248958,0.816667;0.369792,0.82037;0.370833,0.774074|0.471875,0.505556;0.471875,0.574074;0.50625,0.575926;0.505208,0.505556" column="19" state="0"/>';
				str+='      <polygon row="0" vertices="0.228125,0.77037;0.229167,0.822222;0.35,0.822222;0.348958,0.77037|0.451042,0.509259;0.451042,0.574074;0.486458,0.572222;0.486458,0.509259" column="20" state="0"/>';
				str+='      <polygon row="0" vertices="0.210417,0.77037;0.209375,0.822222;0.33125,0.822222;0.329167,0.77037|0.432292,0.505556;0.433333,0.575926;0.466667,0.572222;0.465625,0.507407" column="21" state="0"/>';
				str+='      <polygon row="0" vertices="0.190625,0.766667;0.190625,0.816667;0.3125,0.818519;0.3125,0.768519|0.411458,0.501852;0.413542,0.568519;0.447917,0.572222;0.448958,0.507407" column="22" state="0"/>';
				str+='      <polygon row="0" vertices="0.170833,0.762963;0.170833,0.812963;0.29375,0.816667;0.291667,0.764815|0.394792,0.5;0.395833,0.568519;0.432292,0.57037;0.429167,0.498148" column="23" state="0"/>';
				str+='      <polygon row="0" vertices="0.151042,0.757407;0.151042,0.805556;0.275,0.812963;0.275,0.759259|0.375,0.498148;0.377083,0.57037;0.411458,0.564815;0.411458,0.494444" column="24" state="0"/>';
				str+='      <polygon row="0" vertices="0.135417,0.753704;0.134375,0.801852;0.258333,0.805556;0.257292,0.753704|0.355208,0.488889;0.358333,0.562963;0.398958,0.561111;0.396875,0.490741" column="25" state="0"/>';
				str+='      <polygon row="0" vertices="0.119792,0.748148;0.120833,0.798148;0.24375,0.803704;0.242708,0.748148|0.341667,0.485185;0.341667,0.551852;0.38125,0.553704;0.382292,0.485185" column="26" state="0"/>';
				str+='      <polygon row="0" vertices="0.103125,0.742593;0.104167,0.790741;0.228125,0.796296;0.227083,0.742593|0.326042,0.475926;0.328125,0.553704;0.366667,0.55;0.364583,0.475926" column="27" state="0"/>';
				str+='      <polygon row="0" vertices="0.0927083,0.733333;0.0916667,0.785185;0.215625,0.787037;0.214583,0.735185|0.314583,0.474074;0.314583,0.546296;0.354167,0.542593;0.355208,0.466667" column="28" state="0"/>';
				str+='      <polygon row="0" vertices="0.0822917,0.727778;0.08125,0.775926;0.205208,0.77963;0.203125,0.725926|0.302083,0.468519;0.304167,0.540741;0.345833,0.535185;0.342708,0.462963" column="29" state="0"/>';
				str+='      <polygon row="0" vertices="0.06875,0.716667;0.0677083,0.772222;0.19375,0.772222;0.191667,0.716667|0.290625,0.457407;0.292708,0.531482;0.335417,0.524074;0.332292,0.451852" column="30" state="0"/>';
				str+='      <polygon row="0" vertices="0.0614583,0.707407;0.0604167,0.761111;0.185417,0.764815;0.184375,0.712963|0.28125,0.442593;0.28125,0.522222;0.326042,0.518519;0.325,0.440741" column="31" state="0"/>';
				str+='      <polygon row="0" vertices="0.270833,0.05;0.269792,0.103704;0.39375,0.105556;0.392708,0.05|0.55625,0.355556;0.555208,0.418519;0.588542,0.42037;0.585417,0.357407" column="67" state="0"/>';
				str+='      <polygon row="0" vertices="0.263542,0.0537037;0.264583,0.1;0.383333,0.101852;0.382292,0.0537037|0.55,0.359259;0.55,0.42037;0.580208,0.418519;0.580208,0.357407" column="68" state="0"/>';
				str+='      <polygon row="0" vertices="0.257292,0.0537037;0.25625,0.101852;0.379167,0.105556;0.376042,0.0537037|0.539583,0.357407;0.538542,0.425926;0.572917,0.425926;0.571875,0.361111" column="69" state="0"/>';
				str+='      <polygon row="0" vertices="0.247917,0.0574074;0.247917,0.107407;0.370833,0.103704;0.370833,0.0592593|0.533333,0.357407;0.53125,0.422222;0.565625,0.424074;0.563542,0.359259" column="70" state="0"/>';
				str+='      <polygon row="0" vertices="0.240625,0.0555556;0.240625,0.101852;0.363542,0.109259;0.361458,0.0574074|0.523958,0.361111;0.523958,0.425926;0.558333,0.424074;0.554167,0.359259" column="71" state="0"/>';
				str+='      <polygon row="0" vertices="0.23125,0.0574074;0.230208,0.103704;0.35,0.107407;0.351042,0.0592593|0.5125,0.353704;0.511458,0.427778;0.548958,0.427778;0.548958,0.361111" column="72" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_juegos()" id="Juegos" reuse="0">';
				str+='      <polygon row="0" vertices="0.180208,0.05;0.179167,0.0981481;0.346875,0.1;0.346875,0.0518519|0.41875,0.37963;0.41875,0.451852;0.461458,0.453704;0.459375,0.381481" column="20" state="0"/>';
				str+='      <polygon row="0" vertices="0.178125,0.0481481;0.178125,0.0981481;0.34375,0.1;0.342708,0.0462963|0.419792,0.383333;0.41875,0.45;0.457292,0.451852;0.45625,0.381481" column="21" state="0"/>';
				str+='      <polygon row="0" vertices="0.173958,0.0462963;0.173958,0.0962963;0.340625,0.101852;0.339583,0.0481481|0.416667,0.385185;0.415625,0.451852;0.448958,0.451852;0.451042,0.387037" column="22" state="0"/>';
				str+='      <polygon row="0" vertices="0.170833,0.0462963;0.170833,0.0981481;0.335417,0.0981481;0.3375,0.0481481|0.411458,0.383333;0.411458,0.444444;0.44375,0.438889;0.44375,0.37963" column="23" state="0"/>';
				str+='      <polygon row="0" vertices="0.166667,0.0462963;0.166667,0.0944444;0.332292,0.0981481;0.33125,0.0481481|0.410417,0.385185;0.411458,0.448148;0.442708,0.446296;0.442708,0.383333" column="24" state="0"/>';
				str+='      <polygon row="0" vertices="0.148958,0.0425926;0.148958,0.087037;0.313542,0.0925926;0.314583,0.0407407|0.39375,0.37963;0.39375,0.438889;0.428125,0.442593;0.426042,0.37963" column="25" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_fachada()" id="Fachada" reuse="0">';
				str+='      <polygon row="0" vertices="0.167708,0.692593;0.166667,0.738889;0.258333,0.742593;0.258333,0.692593|0.372917,0.385185;0.373958,0.462963;0.417708,0.457407;0.415625,0.387037" column="64" state="0"/>';
				str+='      <polygon row="0" vertices="0.140625,0.685185;0.140625,0.735185;0.236458,0.740741;0.235417,0.685185|0.345833,0.37963;0.347917,0.461111;0.391667,0.457407;0.390625,0.377778" column="65" state="0"/>';
				str+='      <polygon row="0" vertices="0.120833,0.67963;0.11875,0.725926;0.213542,0.72963;0.214583,0.67963|0.326042,0.374074;0.327083,0.461111;0.372917,0.459259;0.371875,0.375926" column="66" state="0"/>';
				str+='      <polygon row="0" vertices="0.101042,0.672222;0.102083,0.722222;0.192708,0.72963;0.194792,0.674074|0.303125,0.364815;0.30625,0.448148;0.35625,0.440741;0.353125,0.361111" column="67" state="0"/>';
				str+='      <polygon row="0" vertices="0.08125,0.666667;0.0822917,0.72037;0.176042,0.72037;0.175,0.666667|0.285417,0.355556;0.2875,0.444444;0.332292,0.437037;0.332292,0.359259" column="68" state="0"/>';
				str+='      <polygon row="0" vertices="0.0625,0.661111;0.0614583,0.711111;0.157292,0.716667;0.154167,0.657407|0.265625,0.35;0.267708,0.437037;0.314583,0.437037;0.316667,0.35" column="69" state="0"/>';
				str+='      <polygon row="0" vertices="0.0458333,0.648148;0.0458333,0.7;0.140625,0.705556;0.140625,0.65|0.252083,0.346296;0.25,0.425926;0.301042,0.424074;0.297917,0.346296" column="70" state="0"/>';
				str+='      <polygon row="0" vertices="0.0354167,0.642593;0.0333333,0.694444;0.128125,0.696296;0.128125,0.640741|0.240625,0.338889;0.241667,0.416667;0.285417,0.416667;0.283333,0.335185" column="71" state="0"/>';
				str+='      <polygon row="0" vertices="0.0208333,0.635185;0.0208333,0.683333;0.114583,0.687037;0.1125,0.633333|0.223958,0.327778;0.227083,0.405556;0.271875,0.407407;0.267708,0.331481" column="72" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_salon()" id="Salon-fiestas" reuse="0">';
				str+='      <polygon row="0" vertices="0.426042,0.666667;0.426042,0.712963;0.585417,0.714815;0.584375,0.662963|0.589583,0.396296;0.589583,0.472222;0.632292,0.472222;0.633333,0.396296" column="65" state="0"/>';
				str+='      <polygon row="0" vertices="0.425,0.659259;0.423958,0.707407;0.584375,0.711111;0.583333,0.662963|0.589583,0.394444;0.589583,0.468519;0.630208,0.47037;0.630208,0.396296" column="66" state="0"/>';
				str+='      <polygon row="0" vertices="0.426042,0.661111;0.426042,0.705556;0.585417,0.714815;0.586458,0.662963|0.596875,0.403704;0.597917,0.461111;0.628125,0.462963;0.626042,0.407407" column="67" state="0"/>';
				str+='      <polygon row="0" vertices="0.428125,0.662963;0.428125,0.707407;0.586458,0.712963;0.586458,0.666667|0.597917,0.403704;0.59375,0.466667;0.632292,0.468519;0.629167,0.403704" column="68" state="0"/>';
				str+='      <polygon row="0" vertices="0.428125,0.664815;0.426042,0.709259;0.585417,0.716667;0.586458,0.664815|0.596875,0.409259;0.594792,0.466667;0.628125,0.47037;0.628125,0.409259" column="69" state="0"/>';
				str+='      <polygon row="0" vertices="0.4125,0.67037;0.410417,0.72037;0.571875,0.724074;0.569792,0.674074|0.580208,0.411111;0.580208,0.475926;0.6125,0.475926;0.613542,0.409259" column="70" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_asadores()" id="Asadores" reuse="0">';
				str+='      <polygon row="0" vertices="0.551042,0.0462963;0.551042,0.0962963;0.729167,0.0962963;0.728125,0.0462963|0.802083,0.142593;0.801042,0.211111;0.840625,0.207407;0.8375,0.140741" column="66" state="0"/>';
				str+='      <polygon row="0" vertices="0.545833,0.0537037;0.545833,0.1;0.722917,0.101852;0.721875,0.0518519|0.79375,0.15;0.79375,0.216667;0.834375,0.218519;0.832292,0.151852" column="67" state="0"/>';
				str+='      <polygon row="0" vertices="0.5375,0.0611111;0.5375,0.109259;0.714583,0.112963;0.715625,0.062963|0.786458,0.153704;0.785417,0.225926;0.825,0.224074;0.826042,0.153704" column="68" state="0"/>';
				str+='      <polygon row="0" vertices="0.527083,0.0666667;0.527083,0.116667;0.70625,0.118519;0.704167,0.0666667|0.776042,0.164815;0.775,0.231481;0.816667,0.237037;0.817708,0.161111" column="69" state="0"/>';
				str+='      <polygon row="0" vertices="0.514583,0.0722222;0.513542,0.131481;0.69375,0.127778;0.692708,0.0740741|0.761458,0.168519;0.759375,0.242593;0.80625,0.244444;0.809375,0.17037" column="70" state="0"/>';
				str+='      <polygon row="0" vertices="0.503125,0.0814815;0.503125,0.133333;0.68125,0.133333;0.68125,0.0814815|0.752083,0.181481;0.75,0.244444;0.792708,0.248148;0.792708,0.17963" column="71" state="0"/>';
				str+='      <polygon row="0" vertices="0.485417,0.0907407;0.486458,0.140741;0.6625,0.142593;0.664583,0.087037|0.733333,0.187037;0.730208,0.253704;0.776042,0.257407;0.775,0.181481" column="72" state="0"/>';
				str+='      <polygon row="0" vertices="0.464583,0.0944444;0.464583,0.146296;0.64375,0.15;0.64375,0.0944444|0.711458,0.190741;0.708333,0.266667;0.757292,0.272222;0.753125,0.190741" column="73" state="0"/>';
				str+='      <polygon row="0" vertices="0.446875,0.1;0.446875,0.151852;0.625,0.157407;0.625,0.1|0.690625,0.192593;0.691667,0.274074;0.740625,0.27037;0.7375,0.190741" column="74" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_lobby()" id="Lobby" reuse="0">';
				str+='      <polygon row="0" vertices="0.878125,0.788889;0.877083,0.842593;0.953125,0.842593;0.953125,0.790741|0.798958,0.507407;0.798958,0.588889;0.845833,0.583333;0.842708,0.507407" column="62" state="0"/>';
				str+='      <polygon row="0" vertices="0.796875,0.52037;0.795833,0.603704;0.840625,0.601852;0.84375,0.518519|0.877083,0.801852;0.877083,0.859259;0.954167,0.857407;0.951042,0.805556" column="63" state="0"/>';
				str+='      <polygon row="0" vertices="0.790625,0.537037;0.790625,0.609259;0.8375,0.612963;0.835417,0.535185|0.871875,0.814815;0.869792,0.87037;0.946875,0.872222;0.946875,0.82037" column="64" state="0"/>';
				str+='      <polygon row="0" vertices="0.785417,0.55;0.783333,0.627778;0.826042,0.62963;0.827083,0.551852|0.8625,0.833333;0.8625,0.881481;0.938542,0.883333;0.934375,0.835185" column="65" state="0"/>';
				str+='      <polygon row="0" vertices="0.778125,0.564815;0.776042,0.638889;0.81875,0.637037;0.817708,0.566667|0.855208,0.85;0.855208,0.898148;0.929167,0.9;0.925,0.85" column="66" state="0"/>';
				str+='      <polygon row="0" vertices="0.764583,0.577778;0.765625,0.65;0.80625,0.653704;0.80625,0.575926|0.842708,0.866667;0.842708,0.912963;0.917708,0.909259;0.917708,0.866667" column="67" state="0"/>';
				str+='      <polygon row="0" vertices="0.751042,0.592593;0.75,0.661111;0.792708,0.666667;0.794792,0.592593|0.83125,0.875926;0.83125,0.924074;0.904167,0.922222;0.903125,0.875926" column="68" state="0"/>';
				str+='      <polygon row="0" vertices="0.736458,0.6;0.736458,0.677778;0.779167,0.683333;0.778125,0.603704|0.814583,0.887037;0.814583,0.940741;0.889583,0.942593;0.8875,0.890741" column="69" state="0"/>';
				str+='      <polygon row="0" vertices="0.720833,0.611111;0.720833,0.698148;0.763542,0.698148;0.7625,0.616667|0.797917,0.901852;0.798958,0.95;0.873958,0.95;0.872917,0.9" column="70" state="0"/>';
				str+='      <polygon row="0" vertices="0.702083,0.627778;0.702083,0.703704;0.746875,0.705556;0.744792,0.627778|0.782292,0.911111;0.782292,0.964815;0.855208,0.962963;0.854167,0.911111" column="71" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_ludoteca()" id="Ludoteca" reuse="0">';
				str+='      <polygon row="0" vertices="0.861458,0.777778;0.8625,0.825926;0.959375,0.82963;0.960417,0.777778|0.719792,0.625926;0.720833,0.707407;0.7625,0.707407;0.758333,0.627778" column="77" state="0"/>';
				str+='      <polygon row="0" vertices="0.69375,0.640741;0.696875,0.72037;0.740625,0.725926;0.739583,0.638889|0.8375,0.790741;0.838542,0.838889;0.9375,0.844444;0.935417,0.788889" column="78" state="0"/>';
				str+='      <polygon row="0" vertices="0.673958,0.648148;0.672917,0.733333;0.71875,0.731481;0.719792,0.655556|0.815625,0.803704;0.815625,0.855556;0.91875,0.857407;0.915625,0.8" column="79" state="0"/>';
				str+='      <polygon row="0" vertices="0.644792,0.664815;0.646875,0.75;0.69375,0.746296;0.692708,0.664815|0.790625,0.814815;0.791667,0.868519;0.891667,0.87037;0.889583,0.814815" column="80" state="0"/>';
				str+='      <polygon row="0" vertices="0.622917,0.674074;0.623958,0.753704;0.665625,0.753704;0.665625,0.672222|0.766667,0.825926;0.765625,0.877778;0.867708,0.877778;0.866667,0.824074" column="81" state="0"/>';
				str+='      <polygon row="0" vertices="0.594792,0.683333;0.594792,0.766667;0.64375,0.768519;0.640625,0.687037|0.739583,0.833333;0.741667,0.883333;0.840625,0.885185;0.839583,0.833333" column="82" state="0"/>';
				str+='      <polygon row="0" vertices="0.569792,0.698148;0.56875,0.772222;0.615625,0.772222;0.615625,0.696296|0.713542,0.844444;0.714583,0.888889;0.813542,0.892593;0.811458,0.844444" column="83" state="0"/>';
				str+='      <polygon row="0" vertices="0.544792,0.696296;0.544792,0.77963;0.590625,0.77963;0.589583,0.701852|0.688542,0.848148;0.688542,0.898148;0.790625,0.903704;0.788542,0.85" column="84" state="0"/>';
				str+='      <polygon row="0" vertices="0.517708,0.705556;0.51875,0.783333;0.564583,0.785185;0.564583,0.707407|0.6625,0.853704;0.661458,0.9;0.7625,0.901852;0.7625,0.853704" column="85" state="0"/>';
				str+='    </polyhotspot>';
				str+='  </hotspots>';
				str+='</vrobject>';
				str+='';
			obj.readConfigString(str);
			// hide the URL bar on the iPhone
			setTimeout(function() { hideUrlBar(); }, 10);
		</script>
		<noscript>
			<p><b>Please enable Javascript!</b></p>
		</noscript>
	</body>
</html>
